name = "Nutrition"
filename = "Nutrition-1.12.2-4.9.0.jar"
side = "both"

[download]
url = "https://github.com/WesCook/Nutrition/releases/download/v4.9.0/Nutrition-1.12.2-4.9.0.jar"

# A number of tools can generate the hash for you, including 7-zip and sha256sum
# packwiz supports a number of hashes, including sha256, sha512, sha1 and md5
hash-format = "sha1"
hash = "773001b36a1a028478d5b72568485317d55c191b"